/**
 *
 */
package de.intevation.gnv.artifacts.context;

import org.apache.log4j.Logger;
import org.w3c.dom.Document;

import de.intevation.artifactdatabase.DefaultArtifactContext;


/**
 * @author Tim Englich <tim.englich@intevation.de>
 *
 */
public class GNVArtifactContext extends DefaultArtifactContext{
    /**
     * the logger, used to log exceptions and additonaly information
     */
    private static Logger log = Logger.getLogger(GNVArtifactContext.class);
    
    public GNVArtifactContext(){
        super();
        log.debug("GNVArtifactContext.Constructor");
    }
    
    public GNVArtifactContext(Document config) {
        super(config);
        log.debug("GNVArtifactContext.Constructor(config)");
    }

}
